import request from "@/utils/request";

export function getContagiousDiseaseByPatNo(patNo) {
    return request({
        url: '/contagiousDisease/getContagiousDiseaseByPatNo',
        method: 'get',
        params: {patNo}
    })
}

export function confirmCrb(data) {
    return request({
        url: '/contagiousDisease/confirmCrb',
        method: 'post',
        data
    })
}


export function updateCrb(data) {
    return request({
        url: '/contagiousDisease/updateCrb',
        method: 'post',
        data
    })
}
